agentStatusAggregatorService/patternConfigList = []
config/allowedKeywords = [testType]
config/cameraType = COMCAM
config/focalPlaneSubsystemName = comcam-fp
config/filterChangerSubsystemName = comcam-fcs
config/hasFilterChanger = true
config/maxExposeTime = 401.0
config/maxImagesPerSequence = 10
config/minExposeTime = 0.1
config/requiredKeywords = [groupId, imageType]
config/shutterSubsystemName = bonn-shutter
config/filterChangerSubsystemName = comcam-fcs
imageNameService/controller = OCS
imageNameService/dbURL = jdbc:mysql://comcam-db01:3306/comcamdbprod?user=ccs&password=ccs23&autoReconnect=true
imageNameService/offset = PT12H
imageNameService/source = ComCam
imageNameService/timeZoneId = UTC
schedulers/default/nThreads = 8
